* {
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans',
    'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif !important;
}
body {
  margin: 0;
}
.flex {
  display: flex;
}
a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
#Container {
  margin-top: 164px;
}
/* header */
.header {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  background: #fffffe;
}
header a {
  color: #0d0d0d !important;
}
.header__inner {
  position: relative;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  height: 100px;
  padding: 16px 20px 14px 20px;
  color: #0d0d0d;
  border-top: 5px solid #005396;
  border-bottom: 1px solid #dedede;
}
.logo {
  height: 80px;
  transition: all 0.1s;
}
.logo:hover {
  opacity: 0.8;
}
.mainNavigation__item {
  margin-left: 20px;
  font-size: 1.125rem;
}
.mainNavigation__item:first-child {
  margin-left: 0;
}
.mainNavigation__itemLink {
  position: relative;
  padding-bottom: 20px;
  padding-left: 10px;
}
.mainNavigation__itemLink:hover {
  color: #0b5bac;
}
.mainNavigation__itemLink::after {
  position: absolute;
  bottom: 14px;
  left: 10px;
  width: calc(100% - 10px);
  height: 2px;
  background: #0b5bac;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.2s ease-in;
  content: '';
}
.mainNavigation__itemLink:hover::after {
  transform: scale(1, 1);
}
/* footer */
footer {
  color: #fffffe;
}
footer a {
  color: #fffffe !important;
}
footer .footer {
  padding: 35px 20px 16px;
  background: #00337c;
}
footer .footer__title {
  display: inline-block;
  margin-bottom: 2rem;
  font-weight: 600;
  font-size: 1.25rem;
}
.footerMainNavigation {
  display: flex;
}
.footerMainNavigation__list {
  width: 23%;
  margin-right: calc((100% - 92%) / 3);
}
.footerMainNavigation__item {
  margin-bottom: 2rem;
}
.footerMainNavigation__itemLink {
  position: relative;
  display: block;
  margin-top: -12px;
  margin-bottom: 16px;
  padding: 10px 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.15;
  border-bottom: 1px solid rgba(239, 240, 243, 0.5);
  transition: 0.3s;
}
.footerMainNavigation__itemLink::before,
.footerSubNavigation__itemLink::before {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  vertical-align: sub;
  background-color: currentColor;
  content: '';
  -webkit-mask-size: contain;
  -webkit-mask-size: 240px 20px;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url(/wp/wp-content/themes/cri-mw/assets/svg/icon-arrow-sprite.svg);
  mask-image: url(/wp/wp-content/themes/cri-mw/assets/svg/icon-arrow-sprite.svg);
  -webkit-mask-position: 0 0;
  mask-position: 0 0;
  mask-size: 240px 20px;
}
@keyframes icon-arrow-sprite {
  0% {
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
  }
  100% {
    -webkit-mask-position: -220px 0;
    mask-position: -220px 0;
  }
}
a:hover::before {
  animation: icon-arrow-sprite 0.3s steps(11) both;
}
.footerMainNavigation__itemLink::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fffffe;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.2s ease-in;
  content: '';
}
.footerMainNavigation__itemLink:hover::after {
  transform: scale(1, 1);
}
.footerSubNavigation__itemLink {
  position: relative;
  display: flex;
  margin-bottom: 4px;
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 1.15;
}
.footerSubNavigation__itemTitle--blank::before {
  position: absolute;
  top: 50%;
  right: -14px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0.1em;
  background-color: currentColor;
  transform: translateY(-50%) translateY(-2px);
  content: '';
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url(/wp/wp-content/themes/cri-mw/assets/svg/icon-dock-window.svg);
  mask-image: url(/wp/wp-content/themes/cri-mw/assets/svg/icon-dock-window.svg);
}
.footerLink__itemLink {
  position: relative;
  padding-bottom: 2px;
  text-decoration: none;
  background: linear-gradient(currentColor, currentColor) 0 100%/0 1px no-repeat;
  transition: background 0.4s;
}
.footerSubNavigation__itemLink::before {
  transform: scale(0.8);
}
.footerSubNavigation__itemTitle {
  position: relative;
  display: inline-block;
  margin-top: 4px;
  padding-bottom: 4px;
  text-decoration: none;
  background: linear-gradient(currentColor, currentColor) 0 100%/0 1px no-repeat;
  transition: background 0.4s;
}
.footerSubNavigation__itemLink:hover .footerSubNavigation__itemTitle,
.footerLink__itemLink:hover {
  background-size: 100% 1px;
}
.sns {
  display: flex;
  margin-top: 1rem;
}
.sns__item {
  margin-right: 14px;
  transition: 0.3s;
}
.sns__item:hover {
  opacity: 0.8;
}
.sns__icon {
  width: 15px;
}
.footerLink {
  display: flex;
}
.footerLink__item {
  padding: 0 7px;
  font-size: 0.75rem;
  line-height: 1.15;
  border-left: 1px solid #fffffe;
  transition: 0.3s;
}
.footerLink__item:first-of-type {
  padding-left: 0;
  border-left: none;
}
.groupSites {
  margin: 3rem 0 2rem;
}
.copyright {
  font-size: 0.625rem;
  text-align: center;
  background: #002b6f;
}
.copyright__text {
  margin: 0;
  padding: 10px 0;
}

#RightZone {
  display: none;
}
@media (min-width: 768px) and (max-width: 920px) {
  .mainNavigation__item {
    margin-left: 8px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
  .header__inner {
    height: 66px;
    padding: 0 16px;
  }
  .logo {
    height: 50px;
  }
  footer .footer {
    padding-bottom: 6px;
  }
  footer .footer__title {
    margin-bottom: 25px;
  }
  .footerMainNavigation {
    flex-direction: column;
  }
  .footerMainNavigation__list {
    width: 100%;
  }
  .footerMainNavigation__item {
    position: relative;
    margin-bottom: 0;
  }
  .footerMainNavigation__itemLink {
    margin: 0;
    padding-top: 16px;
    font-weight: normal;
  }
  .sns {
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
  }
  .footerLink {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 300px;
    margin: auto;
  }
  .footerLink__item {
    margin-bottom: 12px;
  }
  .footerLink__item:nth-of-type(3) {
    border-left: none;
  }
  #Container {
    margin-top: 79px;
  }
  .groupSites {
    margin: 2rem 0;
  }
}
